.hanken-grotesk-font,body{font-family:"Hanken Grotesk",sans-serif}

body,header{background-color:#fff}

.cd-logo,header{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0)}

.title,a{text-decoration:none}

*,::after,::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

html{font-size:62.5%}

.hanken-grotesk-font{font-optical-sizing:auto;font-weight:500;font-style:normal}

body{font-size:1.6rem;color:#000}

a{color:#999}

.clear{clear:both}

.disable-long-press{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

header{z-index:3;height:100px;width:100%;left:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s;position:-webkit-sticky;position:sticky;top:0}

.cd-main-content.nav-is-visible,header.nav-is-visible{-webkit-transform:translateX(-260px);-moz-transform:translateX(-260px);-ms-transform:translateX(-260px);-o-transform:translateX(-260px);transform:translateX(-260px)}

.cd-main-content::before,header::before{display:none;content:'mobile'}

.cd-logo{display:inline-block;height:100%;margin-left:15px;transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}

.cd-logo img{display:block;max-width:100%;margin-top:14px}

@media only screen and (min-width:576px){
	.cd-logo{position:absolute;z-index:2;margin-left:5%}

	.cd-logo img{margin-top:10px}
}

@media only screen and (min-width:768px) and (max-width:991px){
	header{height:80px}

	.cd-logo img{display:block;max-width:80%;margin-top:0}
}

@media only screen and (min-width:576px) and (max-width:767px){
	header{height:80px}

	.cd-logo img{display:block;max-width:80%;margin-top:0}
}

@media only screen and (max-width:575px){
	header{height:80px}

	.cd-logo img{display:block;max-width:80%;margin-top:0}
}

.cd-nav-trigger{display:block;position:absolute;right:0;top:0;height:100%;width:50px;overflow:hidden;white-space:nowrap;color:transparent}

.cd-nav-trigger span{position:absolute;height:2px;width:20px;top:50%;margin-top:-1px;left:50%;margin-left:-10px;-webkit-transition:background-color .3s .3s;-moz-transition:background-color .3s .3s;transition:background-color .3s .3s;background-color:#000}

.cd-nav-trigger span::after,.cd-nav-trigger span::before{content:'';position:absolute;width:100%;height:100%;background-color:#000;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .3s .3s;-moz-transition:-moz-transform .3s .3s;transition:transform .3s .3s}

.cd-main-nav .cd-subnav-trigger,.cd-main-nav .go-back a,.no-js header{position:relative}

.cd-nav-trigger span::before{-webkit-transform:translateY(-6px);-moz-transform:translateY(-6px);-ms-transform:translateY(-6px);-o-transform:translateY(-6px);transform:translateY(-6px)}

.cd-nav-trigger span::after{-webkit-transform:translateY(6px);-moz-transform:translateY(6px);-ms-transform:translateY(6px);-o-transform:translateY(6px);transform:translateY(6px)}

.nav-is-visible .cd-nav-trigger span{background-color:rgba(255,255,255,0)}

.nav-is-visible .cd-nav-trigger span::before{-webkit-transform:translateY(0) rotate(-45deg);-moz-transform:translateY(0) rotate(-45deg);-ms-transform:translateY(0) rotate(-45deg);-o-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}

.nav-is-visible .cd-nav-trigger span::after{-webkit-transform:translateY(0) rotate(45deg);-moz-transform:translateY(0) rotate(45deg);-ms-transform:translateY(0) rotate(45deg);-o-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg)}

.contact-thumb,.no-js .cd-main-nav li,.thumbnail{display:inline-block}

.cd-main-nav{position:fixed;z-index:1;top:0;right:0;width:260px;height:100vh;overflow:auto;-webkit-overflow-scrolling:touch;visibility:hidden;background:#fff;-webkit-transition:visibility 0s .3s;-moz-transition:visibility 0s .3s;transition:visibility 0s .3s}

.cd-main-nav a{text-transform:uppercase;display:block;font-size:2rem;padding:.9em 2em .9em 1em;border-bottom:1px solid #bababa;color:#000;-webkit-transition:-webkit-transform .3s,opacity .3s;-moz-transition:-moz-transform .3s,opacity .3s;transition:transform .3s,opacity .3s}

.cd-main-nav li ul{position:absolute;top:0;left:0;width:100%;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s;-webkit-transform:translateX(260px);-moz-transform:translateX(260px);-ms-transform:translateX(260px);-o-transform:translateX(260px);transform:translateX(260px)}

.cd-main-nav.nav-is-visible{visibility:visible;-webkit-transition:visibility;-moz-transition:visibility;transition:visibility}

.cd-main-nav.moves-out>li>a{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);opacity:0}

.cd-main-nav.moves-out>li>ul{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}

.cd-main-nav .cd-subnav-trigger::after,.cd-main-nav .cd-subnav-trigger::before,.cd-main-nav .go-back a::after,.cd-main-nav .go-back a::before{content:'';position:absolute;top:50%;margin-top:-1px;display:inline-block;height:2px;width:10px;background:#485c68;-webkit-backface-visibility:hidden;backface-visibility:hidden}

.cd-main-nav .cd-subnav-trigger::before,.cd-main-nav .go-back a::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}

.cd-main-nav .cd-subnav-trigger::after,.cd-main-nav .go-back a::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}

.cd-main-nav .cd-subnav-trigger::after,.cd-main-nav .cd-subnav-trigger::before{right:20px;-webkit-transform-origin:9px 50%;-moz-transform-origin:9px 50%;-ms-transform-origin:9px 50%;-o-transform-origin:9px 50%;transform-origin:9px 50%}

.cd-main-nav .go-back a{padding-left:2em}

.cd-main-nav .go-back a::after,.cd-main-nav .go-back a::before{left:20px;-webkit-transform-origin:1px 50%;-moz-transform-origin:1px 50%;-ms-transform-origin:1px 50%;-o-transform-origin:1px 50%;transform-origin:1px 50%}

.cd-main-nav .placeholder,.no-js .cd-main-nav .go-back,.no-js .cd-nav-trigger,.no-js .cd-subnav-trigger{display:none}

.footer,.title{border-top:1px solid #bababa}

.cd-main-content{height:100%;background-color:#fff;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s}

.no-js header{height:auto}

.no-js .cd-logo img{margin-bottom:14px}

.no-js .cd-main-nav{position:static;width:100%;height:auto;visibility:visible;overflow:visible}

.no-js .cd-main-nav li:last-child{display:block}

.no-js .cd-main-nav li ul{position:static;width:100%;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}

.no-js .cd-main-content{padding-top:0}

@media only screen and (min-width:576px){header{height:110px}

.cd-main-content.nav-is-visible,header.nav-is-visible{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}

.cd-main-content::before,header::before{content:'desktop'}

.cd-logo{position:absolute;z-index:2;margin-left:5%}

.cd-logo img{margin-top:10px}

.cd-main-nav .go-back,.cd-nav-trigger,.no-js .cd-main-nav li ul li:last-child{display:none}

.cd-main-nav{position:static;visibility:visible;width:100%;height:110px;line-height:110px;padding:0 5% 0 calc(5% + 100px);background:0 0;text-align:right}

.cd-main-nav li{display:inline-block;height:100%;padding:0 .4em}

.cd-main-nav li a{text-transform:uppercase;display:inline-block;padding:.5em;line-height:1;font-size:2rem;border-bottom:none;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;transition:opacity .2s}

.active,.cd-main-nav li a:not(.cd-subnav-trigger):hover{-webkit-backface-visibility:hidden;backface-visibility:hidden;opacity:.6}

.cd-main-nav .cd-subnav-trigger{z-index:1;border:1px solid rgba(255,255,255,.2);border-radius:5em;-webkit-transition:border .3s;-moz-transition:border .3s;transition:border .3s}

.cd-main-nav .cd-subnav-trigger:hover{border-color:rgba(255,255,255,.4)}

.cd-main-nav .cd-subnav-trigger::after,.cd-main-nav .cd-subnav-trigger::before{top:22px;right:17px;background-color:#fff;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:-webkit-transform .3s,width .3s,right .3s;-moz-transition:-moz-transform .3s,width .3s,right .3s;transition:transform .3s,width .3s,right .3s}

.cd-main-nav .cd-subnav-trigger::before{right:23px}

.cd-main-nav .cd-subnav-trigger,.cd-main-nav .placeholder{padding-right:2.4em;padding-left:1.1em}

.cd-main-nav li ul{height:80px;background-color:#7e4d7e;padding:0 5% 0 calc(5% + 124px);-webkit-transform:translateY(-80px);-moz-transform:translateY(-80px);-ms-transform:translateY(-80px);-o-transform:translateY(-80px);transform:translateY(-80px);-webkit-transition:-webkit-transform .3s .2s;-moz-transition:-moz-transform .3s .2s;transition:transform .3s .2s}

.cd-main-nav li ul li{opacity:0;-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);-o-transform:translateY(-20px);transform:translateY(-20px);-webkit-transition:-webkit-transform .3s,opacity .3s;-moz-transition:-moz-transform .3s,opacity .3s;transition:transform .3s,opacity .3s}

.cd-main-nav .placeholder{display:block;visibility:hidden;opacity:0;pointer-event:none}

.cd-main-nav.moves-out>li>a{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);opacity:1}

.cd-main-nav.moves-out>li>ul{-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}

.cd-main-nav.moves-out>li ul li{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:-webkit-transform .3s .2s,opacity .3s .2s;-moz-transition:-moz-transform .3s .2s,opacity .3s .2s;transition:transform .3s .2s,opacity .3s .2s}

.cd-main-nav.moves-out .cd-subnav-trigger::after,.cd-main-nav.moves-out .cd-subnav-trigger::before{width:14px;right:17px}

.cd-main-nav.moves-out .cd-subnav-trigger::before{-webkit-transform:rotate(225deg);-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}

.cd-main-nav.moves-out .cd-subnav-trigger::after{-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}

.no-js .cd-main-nav{height:80px}

.no-js .cd-main-nav li ul{position:absolute;top:80px}

.no-js .cd-main-nav li ul li{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1}

.no-js .cd-main-content{padding-top:80px}

}

.grid{width:90%;margin:0 5%;float:left}

.thumbnail{width:31.333%;margin:1%;float:left}

.contact-thumb img,.thumbnail img{width:100%;height:auto}

.footer{width:100%;margin:0;bottom:0;z-index:5;background:#fff}

.footer_left,.footer_right{padding:2%;width:50%;float:left}

.footer_left{text-align:left}

.footer_right{text-align:right}

.social{padding:0 1%;color:#999;cursor:pointer}

.social:hover{padding:0 1%;color:#000}

@media only screen and (min-width:1367px){.footer{width:100%;border-top:1px solid #bababa;margin:0;bottom:0;z-index:5;position:fixed}

}

.contact,.title{text-align:left}

.contactgrid{width:90%;margin:0 5%}

.contact-thumb{width:43%;margin:0 1%;float:left}

.contact-thumb h1{text-align:center;line-height:27px;margin:2% 0;font-size:2rem;color:#878686}

.title{font-size:1.7rem;padding:2% 0;margin:4% 0 2%;text-transform:capitalize}

.contact{line-height:25px;margin:2% 0}

.contact img{width:auto;height:auto}

@media only screen and (max-width:767px){.contact-thumb,.thumbnail{width:90%;margin:5%;display:inline-block;float:left}

.footer{width:100%;border-top:1px solid #bababa;margin:0;position:inherit;bottom:0;z-index:5}

.footer_left,.footer_right{text-align:center;padding:2%;width:100%;float:left;font-size:1.3rem}

.contact{text-align:justify;line-height:27px;margin:5% 0}

}

